Jump to content

ShellShock Security Update


drobbins
 Share

Recommended Posts

  • Funtoo Linux BDFL

Everyone,

 

Funtoo has been updated to resolve issues related to the ShellShock security hole in bash. To make sure your systems are protected, please be sure to emerge bash-4.2_p48-r1.

 

Thanks for Damex for the security update!

 

-Daniel

Link to comment
Share on other sites

 Share

×
×
  • Create New...